Bug 450079 - Callweaver 1.2.1 is released
Summary: Callweaver 1.2.1 is released
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: callweaver
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-05 07:39 UTC by Valent Turkovic
Modified: 2009-11-26 17:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-26 17:21:17 UTC


Attachments (Terms of Use)

Description Valent Turkovic 2008-06-05 07:39:37 UTC
Description of problem:
In Fedora 9 I see Callweaver 1.2 RC5 but final version has been shiped.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2009-06-10 01:24:51 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Valent Turkovic 2009-06-15 08:34:27 UTC
For Fedora 10 latest package is 1.2 but new 1.2.1 is out, I hope it get's updated for Fedora 10.

Comment 3 Itamar Reis Peixoto 2009-07-28 05:47:24 UTC
(In reply to comment #2)
> For Fedora 10 latest package is 1.2 but new 1.2.1 is out, I hope it get's
> updated for Fedora 10.  

you will have this as soon as possible.

the callweaver 1.2.1 requires a spandsp package upgrade to work.

so  I need to upgrade the spandsp package first, then callweaver to 1.2.1

Comment 4 Itamar Reis Peixoto 2009-07-29 14:59:31 UTC
(In reply to comment #2)
callweaver 1.2.1 is in rawhide;

Can you test this version ?

http://koji.fedoraproject.org/koji/taskinfo?taskID=1563029

if you want it for F-10 then at this moment you need to download the src.rpm for callweaver and spandsp and rebuild in your machine.

Comment 5 Bug Zapper 2009-11-18 12:32:41 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Itamar Reis Peixoto 2009-11-26 17:21:17 UTC
callweaver 1.2.1 is available for F-12 and EL-5


closing.


Note You need to log in before you can comment on or make changes to this bug.